✨ Get agreement statistics for multiple annotators
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
ids
Comma separated list of annotator user IDs to get agreement scores for
Response
Multiple annotator agreement statistics
agreement
Mapping of annotator ID to their agreement score (0-1) or null if no data